
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

html {
	font-family: 'メイリオ','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',sans-serif;
	font-size: 12px;
	line-height: 1.4;
	font-weight: normal;
	overflow-y: scroll;
	background-color: #000;
	

}



img {
	vertical-align: top;
	border: 0;
}

ul {
	list-style: none;
}


script {
	padding: 0;
	margin: 0;
	border: 0;
}

#alttop {
	width: 960px;
	margin: 0 auto;
}
#subtop0 {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#subtop {
	width: 960px;
	position: absolute;
	left: -128px;
	top: 0;
}

/*▼ムービー追加分*/

#mv_pv{
	position:absolute;
	left:20px;
	top:0px;
	width:120px;
	height:45px;
}

#mv_cm01{
	position:absolute;
	left:155px;
	top:0px;
	width:120px;
	height:45px;
}
/*▲ムービー追加分*/


/*=====================================================================
     共通
  =====================================================================*/
/*---------------------------------------------------------------------
     clear fix
  ---------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

 .f_left{
 float:left;
 
 } 
  .f_right{
 float:right;
 
 } 
 
 

.clear{
clear:both;

}

/*=====================================================================
     フッタ
  =====================================================================*/
#footer {
	width: 100%;
}
/*---------------------------------------------------------------------
     ページ大枠
  ---------------------------------------------------------------------*/
body {
	margin : 0;
	padding: 0;
	
	background:url(../../images/bg.gif) #000 repeat-x;
	

	width: 100%;
	position:absolute;

	
}





#fotter_box{
	background:#000;
	
}




/*---------------------------------------------------------------------
    メニューボタン
  ---------------------------------------------------------------------*/
  
  h1#bt01{
  float:left;
  padding:0px;
  font-size:0px;
  line-height:0px;
  margin:0px;
  height:103px;
 
  }
  
/*---------------------------------------------------------------------
    トップ／更新・ニュース
  ---------------------------------------------------------------------*/







#bn_zone {

	

padding:0px 10px 0 0;
margin:0px;
width:400px;

float:left;

	

}





#bn_zone2 {

	

padding:0px 0px;
margin:0px;
height:270px;
width:210px;

float:left;
	

}


#bn_zone_box{
	text-align:center;
	margin:0 auto;
	padding:2px 0px 0px 25px;
	
}

#bn_zone_box img{

padding:0px 20px 0px 5px;
margin:0px;


	

}





#marusi{
	padding:0px 0px 0px 0px;

	text-align:center;
	color:#FFFFFF;
}

#bn{
	padding:10px 0px 20px 0px;

	text-align:center;
	color:#FFFFFF;
}




#big_bn{
	padding:6px 0 0 0;
}
/*---------------------------------------------------------------------
    bno x yahoo ヘッダ
  ---------------------------------------------------------------------*/
#topmenu{
	width: 100%;
	margin:auto;
	height:85px;
	background:url(../../images/common/lgbartp_bg.jpg) no-repeat center top;
}
#topmenu .tpmenu a {
	display: block;
}
#topmenu .mnew {
	position: absolute;
	display: block;
	left: 6px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
	overflow: hidden;
}

/*メニューNEW***********************************/




/*ゲーム概要*/
 .mnew1 {
	position: absolute;
	display: block;
	left: 14px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
/*visibility:visible; /*表示*/
visibility:hidden;/*非表示*/
}

/*ストーリー*/
 .mnew2 {
	position: absolute;
	display: block;
	left: 6px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
/*visibility:visible; /*表示*/
visibility:hidden;/*非表示*/
}




/*キャラクター*/
.mnew3 {
	position: absolute;
	display: block;
	left: 6px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
/*visibility:visible; /*表示*/
visibility:hidden;/*非表示*/


}

/*DLC*/
#topmenu .mnew4 {
	position: absolute;
	display: block;
	left: 6px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
visibility:visible; /*表示*/
/*visibility:hidden;/*非表示*/
}

/*ムービー*/
#topmenu .mnew5 {
	position: absolute;
	display: block;
	left: 6px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
/*visibility:visible; /*表示*/
visibility:hidden;/*非表示*/
}

/*スペシャル*/
#topmenu .mnew6 {
	position: absolute;
	display: block;
	left: 6px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
/*visibility:visible; /*表示*/
visibility:hidden;/*非表示*/
}

/*ブログ*/
#topmenu .mnew7 {
	position: absolute;
	display: block;
	left: 6px;
	top: 5px;
	background:url(../../images/common/new.png) left top no-repeat;
	width: 103px;
	height: 0;
	padding-top: 19px;
/*visibility:visible; /*表示*/
visibility:hidden;/*非表示*/
}
#intop{
	margin:auto;
	width: 960px;
	height:85px;
	background:url(../../images/common/bartp_bg.jpg) no-repeat center top;
}
#intop div {
}
#intop img {
	display: block;
}


#btmmenu{
	width: 100%;
	margin:auto;
	height:60px;
	background:url(../../images/common/lgbarbm_bg.jpg) no-repeat center top;
}
#inbtm{
	margin:auto;
	width: 960px;
	height:60px;
	background:url(../../images/common/barbm_bg.jpg) no-repeat center top;
}

#inbtm2{
	margin:auto;
	width: 960px;
	height:60px;
	background:url(../../images/common/barbm_bg2.jpg) no-repeat center top;
}



#categorymenu{
	background:url(../../images/character/brank.jpg) no-repeat left top;
	width: 960px;
	height:60px;
	
}

